Bank Woori Saudara bugs - Bug #3293

[HR-Report Loan]Surat keterangan lunas minta ada perbaikan rata tengah, dan pengambilan NIK
12/16/2024 10:04 AM - Muhammad Bintar

Status: QA Test Start date: 12/16/2024
Priority: Normal Due date: 12/19/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon supportnya untuk perbaikan pada report Surat Keterangan Lunas dimana :

(=) A\ Motsecure  remote.minovais.com:61117/Page/reports?XtHBL56tBZU=

MinovaES Menu
Export

* [= My Workplace

» [ My Repart
» [ My Staff Report
¥ [= Request

SURAT KETERANGAN

b [ HR Administrati..
- Nomor : 4324

» [ Performance M...

» [ Time Manageme... ¥ang bertanda tangan di bawah ini menerangkan bahwa :

¥ [ Training Manag... Mama : Akhmad Syailendra

[ Benefit Manage... NIK : 00000108

b [ Travel Manage... Jabatan : Chief Of Human Capital Officer

| Inbox

Telzh melakukan penyelesaian kewajiban atas pinjaman karyawan dengan Fasilitas no.

] Outbox kepada Bank Woori Saudara pada tanggal Dengan dilakukannyz penyelesaian
kewajiban maka atas fasilitas pinjaman karyawan tersebut dinyatakan telah LUNAS.

| Archive

b+ [ Business Intelligence ; .
Demikian surat keterangan ini dibuat agar dapat dipergunakan sebagaimana mestinya.
= [ Human Resource

¥ I HR Administration Jakarta , 16 Desember 2024
» [ Orzanization Ma. PT. BANK WOORI SAUDARA INDONESIA 1906, Thk.

* [ Recruitment Ma...

* [ Employee Admi... ™

1. NIK: harusnya ambil dari External ID karyawan karena yang

digunakan untuk reporting adalah NIK karyawan bukan hasil generate

sistem.

2. "Diska Astari" bukan kepala departemen remunerasi

tetapi harusnya Mulya Maulana Arifin.

3. Pada saat di download dalam bentuk Pdf atau Word content tidak di tengah malah di kiri.

aplikasi remote.minovais.com:61117
database sql 2022
192.168.3.105\MSSQLSERVER2022
MinovaES_BWS_BaseServerBWS_Prod

History
#1 - 12/16/2024 10:05 AM - Muhammad Bintar
- File clipboard-202412161004-sk3xl.png added

- Description updated

#2 - 12/16/2024 02:29 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#3 - 12/20/2024 02:16 PM - shofwan shiddiq
- File clipboard-202412201416-pwd4d.png added
- Status changed from Assigned to QA Test
- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear Mas Bintar, poin2 revisi surat sudah di kerjakan

1. Mengubah EmployeelD menjadi External ID
2. Untuk kepala departemen remunerasi, silahkan ganti sesuai emp id kepala nya di table genparam dengan parameter =

REPORT_TANDA_TANGAN_REMUNERATION_HEAD, untuk lokasi juga di genparam dengan parameter =
LOCATION_SURAT_KETERANGAN_LUNAS_LOAN

3. Saat di export sudah dirapikan

Package
SP = CPRPTPASURKETLUNAS

RDL = CPRPTPASURKETLUNAS, CPRPTPASURKETLUNASGROUPING

Minova x 1 Inbox (8,639) - x (5]

ChatGPT

X Minova ES | Sale. X Bug #3293: [HR- X Minova ES | Su x @ CPRPTPASURKE! X @ MinovaESRepo x

c @ File  C/Users/Asus/Downloads/CPRPTPASURKETLUNASGROUP%20(4) pdf

CPRPTPASURKETLUNASGROUP

b Upcoming
== Earnings

Files
SURAT KETERANGAN
Nomor :
Yang bertanda tangan di bawah ini menerangkan bahwa :
Nama : Akhmad Syailendra
NIK : 04010418

Jabatan : Chief Of Human Capital Officer

Telah melakukan penyelesaian kewajiban atas pinjaman karyawan dengan Fasilitas no. kepada

Bank Woori Saudara pada tanggal Dengan dilakukannya penyelesaian kewajiban maka atas
fasilitas pinjaman karyawan tersebut dinyatakan telah LUNAS.

Demikian surat keterangan ini dibuat agar dapat dipergunakan sebagaimana mestinya.

Jakarta , 20 Desember 2024
PT. BANK WOORI SAUDARA INDONESIA 1906, Thk.

Diska Astari
Kepala Departemen Remunerasi
